Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-rfernando-ipse

From: IETF Secretariat <[email-masked]>
Date: Wed, 02 Dec 2015 10:48:20 -0800

Dear Rex Fernando, Sami Boutros, Dhananjaya Rao, Dr. Nabil N. Bitar, Luay Jalil:

An IPR disclosure that pertains to your Internet-Draft entitled "Interface
to a Packet Switching Element (IPSE)" (draft-rfernando-ipse) was submitted
to the IETF Secretariat on  and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2719/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-rfernando-ipse"

Thank you

IETF Secretariat